Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0533-1 (low): smpppd: allow to control non-dialup interfaces
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 23 Aug 2010 17:08:17 +0200 (CEST)
  • Message-id: <20100823150817.AE93ABE2A@xxxxxxxxxxxxxx>
openSUSE Recommended Update: smpppd: allow to control non-dialup interfaces
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0533-1
Rating: low
References: #628138
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has one recommended fix can now be
installed. It includes one version update.

Description:

smpppd ignored non-dialup interfaces even if USERCONTROL
was set to "yes". This update enables support for such
interfaces again.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch smpppd-2940

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 src x86_64) [New Version: 1.60.46]:

smpppd-1.60.46-1.1.1


References:

https://bugzilla.novell.com/628138


< Previous Next >
This Thread
  • No further messages